BODY {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin-left : 2%;
	margin-right : 2%;
}

p {
	font-size : 10pt;
}

td {	font-size : 10pt; }

li{	margin-top : 1%;
	margin-bottom : 1%;}


a{
	color : #009900;
	text-decoration : none;
}
a:hover {
	color : #009900;
	text-decoration : underline;
}


H1 {
	font-size : 13pt;
	color : #004000;
	text-align : left;
	text-transform : uppercase;
	border-color : #004000;
	border-left-width : 0;
	border-right-width : 0;
	border-top-width : 0;
	border-bottom-width : 1;
	border-style : solid;
}
H2 {
	font-size : 12pt;
	color : #004000;
}
H3 {
	font-size : 11pt;
	color : #004000;
}
.box{
	background-color : #EAEAD5;
}
.boxtitle{	font-weight : bold;
	text-align : center;}
.note{
	font-size : 8pt;
}
.footnote{
	font-size : 9pt;
}
	
.author {
	color : #004000;
	margin-left : 6%;
	margin-right : 6%;
	text-align : center;
	font-style : normal;
}
.title{
	font-size : 13pt;
	color : #004000;
	text-align : center;
	font-weight : bold;
}
.conference{
	font-size : 11pt;
	color : #004000;
	text-align : center;
	font-weight : bold;
}
.date{
	font-size : 11pt;
	color : #004000;
	text-align : center;
}
.toc1{
	margin-left : 6%;
	margin-top : 8;
	margin-bottom : 8;
	font-weight : bold;
}
.toc2{
	margin-left : 8%;
	margin-top : 8;
	margin-bottom : 8;
}